Subject: Re: [Tigers] Tigers Digest, Vol 5, Issue 152

From: Brent Edinger <[email-masked]>
Date: Thu, 16 May 2013 11:17:16 -0700

John, I just ran another line from the master to the original splitter block
and connected the new line to the original rear brake line. Then I plugged the
port in the splitter
so it still uses the original brake light switch. I  like to keep everything
configured for easy
return to original setup.

   Brent

> ----------------------------------------------------------------------
>
> Message: 1
> Date: Wed, 15 May 2013 15:14:27 -0700
> From: John Stithem <[email-masked]>
> To: [email-masked]
> Subject: Re: [Tigers] Brakes
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> With the dual master cylinder set up - how are most people running the
brake
> lines?
> When you run separate lines for front and back brakes -It seems you can't
use
> the stock set up with the lines going to the splitter valve.
> The next question - if you are not using the splitter valve - what are you
> doing in place of the pressure activated brake light switch connected to
the
> splitter?
>
> I am running the stock set up now but thinking of running the dual master
> cylinder for a little redundancy in the braking system should a front or
rear
> line go bad.
> Thanks.
> John
*********
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]